/* thin */
@font-face {
  font-family: "YS Display";
  src: url(https://yastatic.net/islands/_/_21lJT1DxJm0qOuTQlZAxS_QfIE.eot);
  src: url(https://yastatic.net/islands/_/1EDXXjePaZBYzRoZUZW-r-5Ae9k.ttf);
  src: url(https://yastatic.net/islands/_/GE8ZpuryN_U-oaGs1yNv8xkDYDU.woff2), url(https://yastatic.net/islands/_/f0n7GQTqoZeHJ6_Fi4fuysinXeo.woff);
  font-weight: 100;
  font-style: normal;
  font-stretch: normal; }

/* light */
@font-face {
  font-family: "YS Text Web";
  src: url(https://yastatic.net/islands/_/rmAe3pgPHZzcBuzrfsqV73gHSXY.eot);
  src: url(https://yastatic.net/islands/_/p8HK2Ev5WalcXs8ckwgTGlqHvS4.ttf);
  src: url(https://yastatic.net/islands/_/by-vpc-X6UmO7JCxhQxKTuBSZ2Y.woff2), url(https://yastatic.net/islands/_/62t3OTI7Ni2p1SzUMPLmUOtNxWQ.woff);
  font-weight: 300;
  font-style: italic;
  font-stretch: normal; }

@font-face {
  font-family: "YS Text Web";
  src: url(https://yastatic.net/islands/_/KAob14N5lGXGZGYvb0MGusnBq_c.eot);
  src: url(https://yastatic.net/islands/_/uj0FTZ-yCuwgdL03HPzKVfMxXNE.ttf);
  src: url(https://yastatic.net/islands/_/kxV2-EeUdyizF_lxQ-hrmltgp3c.woff2), url(https://yastatic.net/islands/_/p9QGkWz-vqtayeFDeI6z9Dxffpo.woff);
  font-weight: 300;
  font-style: normal;
  font-stretch: normal; }

@font-face {
  font-family: "YS Display";
  src: url(https://yastatic.net/islands/_/em1laIAd9Fs1JT2GKKs5fOYQJSM.eot);
  src: url(https://yastatic.net/islands/_/LLtKkvmBflgluo1OgtXAjxExx7M.ttf);
  src: url(https://yastatic.net/islands/_/k-KIcXeskhlPQuDTLLTeyNmYur4.woff2), url(https://yastatic.net/islands/_/hwozlZT_5YA91hRCY4krn6sT9ggQ.woff);
  font-weight: 300;
  font-style: normal;
  font-stretch: normal; }

/* regular */
@font-face {
  font-family: "YS Text Web";
  src: url(https://yastatic.net/islands/_/kprGdbFG193KHZo19HtESsRHncw.eot);
  src: url(https://yastatic.net/islands/_/2SFdG32ETUSsR0lGHx7BLic2F44.ttf);
  src: url(https://yastatic.net/islands/_/KRBKbh7904nwfw8-FzDelXRpZ9o.woff2), url(https://yastatic.net/islands/_/7RkupUWVEcepjeZPFv1xCDdQFhc.woff);
  font-weight: 400;
  font-style: normal;
  font-stretch: normal; }

@font-face {
  font-family: "YS Display";
  src: url(https://yastatic.net/islands/_/CiijsOk7lC_4jTxNb5PoynbEqDQ.eot);
  src: url(https://yastatic.net/islands/_/ttuU1dXw9pDBsPJ7RqY6WXh54Zk.ttf);
  src: url(https://yastatic.net/islands/_/W-dKLp7z2fg5Z5GTIuesTs2joBg.woff2), url(https://yastatic.net/islands/_/9336akGC8KRkdWO-oCYyKx1T6nM.woff);
  font-weight: 400;
  font-style: normal;
  font-stretch: normal; }

/* italic regular */
@font-face {
  font-family: "YS Text Web";
  src: url(https://yastatic.net/islands/_/23dRTYeRApl_I97g63DWpDNUCso.eot);
  src: url(https://yastatic.net/islands/_/h6kmTxZTzjdC66Exd_jCdyhDh-4.ttf);
  src: url(https://yastatic.net/islands/_/g3U2RJxK_bGOPY_N-2FCERCyJD4.woff2), url(https://yastatic.net/islands/_/hIh0vZ9BRbAkDFrbaDOGYZZf3nQ.woff);
  font-weight: 400;
  font-style: italic;
  font-stretch: normal; }

/* medium */
@font-face {
  font-family: "YS Text Web";
  src: url(https://yastatic.net/islands/_/F3BLWopvyUrJfqcehmoD61LBcSQ.eot);
  src: url(https://yastatic.net/islands/_/AK3QePfiz0p_XuKDni2fqRLv770.ttf);
  src: url(https://yastatic.net/islands/_/_Ocpq376VVJdR5aDIq4WkfWF6Gg.woff2), url(https://yastatic.net/islands/_/aHTLG2tTlmAJt89PBP6ke1NjNlI.woff);
  font-weight: 500;
  font-style: normal;
  font-stretch: normal; }

@font-face {
  font-family: "YS Display";
  src: url(https://yastatic.net/islands/_/Y8M7l2oTxNADTKJZ0jlBjkl-fnU.eot);
  src: url(https://yastatic.net/islands/_/Kdrbeqk5WxIvXrgffCOrt158YNk.ttf);
  src: url(https://yastatic.net/islands/_/R2Zsv_mKc3-ral8dLDRhT9dPzxc.woff2), url(https://yastatic.net/islands/_/GPAudYaE9SJRxVYtzzYqFv0idnQ.woff);
  font-weight: 500;
  font-style: normal;
  font-stretch: normal; }

/* bold */
@font-face {
  font-family: "YS Text Web";
  src: url(https://yastatic.net/islands/_/nQkNN762Gs6THHewW5rQMIIyfMA.eot);
  src: url(https://yastatic.net/islands/_/o9D1OOQkIM1tjIvuGeHuvA0EgWA.ttf);
  src: url(https://yastatic.net/islands/_/TR2STky64Ra69XlYzqKN7cnjYfQ.woff2), url(https://yastatic.net/islands/_/6n8FrCwGXwQ5ZumBk1SCxOl2ec8.woff);
  font-weight: 700;
  font-style: normal;
  font-stretch: normal; }

.free-research * {
  box-sizing: border-box; }

.free-research {
  font: 16px/26px 'YS Text Web', arial, sans-serif;
  margin: 0;
  position: relative; }

.slide_type_cover {
  margin-top: 0; }

.slide:not(.slide_type_cover) {
  margin-top: 60px; }

/* ===============
   TITLE & HEADERS
   =============== */
.title-wrapper {
  width: 100%;
  padding-top: 45px; }

.title-wrapper__title {
  font-size: 36px;
  font-weight: 500;
  line-height: 42px;
  margin: 0 auto 50px; }

.column-wrapper {
  max-width: 1000px;
  margin: 0 auto; }

.text-pane {
  max-width: 790px;
  margin: 0 auto; }
  .text-pane .text-pane__text {
    margin: 0 0 22px 0; }
  .text-pane .text_remark {
    color: gray; }

.inset {
  margin: 0 0 14px 42px;
  background: #f3f1ed;
  padding: 25px;
  width: 380px;
  float: right; }

.cut__header,
.cut__body__header {
  color: #000;
  font-size: 16px;
  line-height: 26px; }

.cut__header {
  cursor: pointer; }
  .cut__header img {
    width: 12px;
    height: 12px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAG11AABzoAAA9fIAAIFdAABwQgAA40IAADJdAAAWECvt5kEAAAIvSURBVHja3FWxattQFD3XFthDDNYiDAVNtemkVeDBeLGXeLLBAg0FP2cNFAKBEo819RToVCj2E7SQyXix8wXJBwRDh0JWD3YHLx5EIdwOicyTLCvOkKE98BAS5+nee9695xEz44V40YaU+tLtdr8LId4QEeJWFMPhEOv1OjEAqRUIIZiINgD6AC6llH9CqT9yWeEjm82i0WigXq9D07TkCp5+csTMn5n5Z6fTOX5OAt/3MR6P0ev1MJ/PD6ogyDSQ5ZqZzzzP+xVXQZRvWRYcx0GhUNitINA50Pxp4zER3Qgh3u5kF8Ofz+cYDAZYrVa7AYJMlIwemPkrgHdSyvsYOUPPdDqNarWKfr8PwzAAAFqCvLcATj3PuzukHYvFIlzXhWmaoe9aTFYLIjqXUl4d8uN8Po92uw3btvdMDfN2CSEuhBBHeyfskbfFdDpl3/c5CfTak/zvB0jhlaEpRnfBzJ/UIVKrI6Ifo9HoffA+m80wmUywj18ul3FychKq4AuAheqcynPDzB/VzGq1GnRdRxw/m82i1WqFJZJSbojoPGhZdUIB9D3PW6gBMpkM2u024viNRgO6ru+egZTyiohuI95/D+AyTl/btlEqlUJ3hWEYqNfriYd8CuCBmYONH6L3ggrXdZFKpRDwXdcN3Qs7AaSUd8z8LbBqz/Ouk7rENE1UKpWtVVuW9XybElEPwG9mPjukFZvNJnK5HBzH2e9FUcT5f9SLVCyXy//Ui/4OAMxYZqXwVcH6AAAAAElFTkSuQmCC) no-repeat; }

.cut__body {
  background-color: #F3F1ED;
  padding: 30px 40px;
  display: none; }

.cut.cut_active .cut__header img {
  background-position: 0 -12px; }

.cut.cut_active .cut__body {
  display: block; }

/* ===========================
   SHARE BUTTONS FONT-AWESOME
   =========================== */
.share {
  display: flex; }
  .share a {
    text-decoration: none; }
  .share span {
    width: 40px;
    height: 40px;
    font-size: 16px;
    text-align: center;
    line-height: 40px;
    color: #FECD00; }

.fa-telegram {
  font-size: 20px !important; }

.share_horizontal {
  height: 40px;
  width: 200px;
  justify-content: space-around;
  align-items: center; }
  .share_horizontal span {
    background: white;
    /*border: 1px solid #FECD00;
    border-right: none;*/
    display: block; }
  .share_horizontal a {
    height: 40px;
    /*&:last-child span {
      border-right: 1px solid #FECD00;
    }*/ }

.share_vertical {
  width: 40px;
  height: 200px;
  flex-wrap: wrap; }

.widget-set {
  margin-top: 0; }

@media screen and (max-width: 812px) {
  .free-research {
    min-width: 0;
    max-width: 100%; }
  .cut__body {
    margin: 0 -20px;
    padding: 20px; }
  .column-wrapper {
    margin: 0 20px;
    max-width: 100%; }
  .title-wrapper {
    padding-top: 30px;
    padding-bottom: 0;
    max-width: 100%; }
  .title-wrapper__title {
    max-width: 790px;
    font-size: 24px;
    line-height: 27px;
    margin: 0 auto 22px; }
  .button_theme_action:before {
    background-color: #e6e6e6; } }

.pane {
  max-width: 100%;
  margin: 0 auto; }
  .pane__header {
    margin-top: 0;
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    text-align: center;
    letter-spacing: 0.03em; }
  .pane__answer {
    height: 26px;
    margin-top: 0;
    font-size: 23px;
    text-align: center; }
  .pane__next {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 38px;
    position: relative; }
    .pane__next__button {
      padding: 10px 25px 11px;
      font-size: 15px;
      line-height: 15px;
      cursor: pointer;
      outline: none;
      display: block;
      color: #000;
      background-color: #ffde58;
      border: 0 solid #ffde58;
      -webkit-transition: border 1s;
      transition: border 0.05s; }
    .pane__next__button_bg:hover {
      border: 1px solid #ffde58; }
    .pane__next__button_no-bg {
      /*font-size: 14px;
      font-weight: 300;*/
      padding-left: 18px;
      padding-right: 18px;
      background-color: transparent;
      -webkit-box-shadow: inset 0 0 0 1px #ffde58;
      -moz-box-shadow: inset 0 0 0 1px #ffde58;
      box-shadow: inset 0 0 0 1px #ffde58; }
      .pane__next__button_no-bg:hover {
        background-color: #ffde58; }
      .pane__next__button_no-bg:first-child {
        margin-right: 20px; }
    .pane__next_result {
      width: 660px;
      margin: 0 auto; }
      .pane__next_result .pane__next__button {
        font-size: 14px;
        font-weight: 300;
        width: 204px;
        padding-right: 18px;
        padding-left: 18px; }
  .pane .report__link {
    text-align: center;
    margin: 0 auto;
    display: block; }
  .pane .report__button_search {
    text-align: center;
    margin: 2px auto 0;
    display: block;
    width: 100%; }
  .pane .report__button_hidden {
    opacity: 0; }
  .pane .report__ai-info {
    width: 430px;
    max-width: 100%;
    font-size: 14px;
    line-height: 20px;
    font-weight: 300;
    color: rgba(0, 0, 0, 0.5);
    margin: 0 auto;
    text-align: center; }
  .pane .fa-times, .pane .fa-check {
    font-size: 17px;
    position: relative;
    top: -2px; }
  .pane .fa-times {
    color: #ff3c1e;
    margin-right: 10px; }
  .pane .fa-check {
    color: #079b4d;
    margin-right: 8px; }

@media screen and (min-width: 768px) {
  .pane {
    width: 660px; }
    .pane__header {
      margin-bottom: 4px;
      padding-top: 5px; }
    .pane__answer {
      margin-bottom: 17px; }
    .pane__next {
      margin-bottom: 15px; } }

@media screen and (min-width: 768px) and (min-height: 960px) {
  .pane {
    width: 750px;
    max-width: calc(100vw - 40px); }
    .pane__header {
      margin-bottom: 10px;
      padding-top: 20px; }
    .pane__answer {
      margin-bottom: 35px; }
    .pane__next {
      margin-bottom: 24px; } }

@media screen and (min-width: 1000px) and (min-height: 1200px) {
  .pane {
    width: 1000px; }
    .pane__header {
      margin-bottom: 10px;
      padding-top: 20px; }
    .pane__answer {
      margin-bottom: 55px; }
    .pane__next {
      margin-bottom: 60px; } }

@media screen and (max-width: 767px) {
  .pane {
    width: 100%; }
    .pane__header {
      font-size: 14px;
      margin-bottom: 6px; }
    .pane__answer {
      height: 22px;
      font-size: 18px;
      line-height: 22px; }
    .pane__next {
      height: auto;
      min-height: 36px;
      margin-bottom: 32px; }
      .pane__next__button {
        margin: 0 auto; }
        .pane__next__button:hover {
          border: none; }
      .pane__next__button_no-bg:hover {
        background-color: #fff; }
      .pane__next__button_no-bg:first-child {
        margin-right: 0; }
      .pane__next_result .pane__next__button {
        font-size: 14px;
        font-weight: 300;
        width: 48%;
        padding-right: 9px;
        padding-left: 9px;
        margin: 0;
        display: block; }
    .pane .fa-times, .pane .fa-check {
      font-size: 15px;
      top: -1px; }
    .pane .fa-times {
      margin-right: 8px; }
    .pane .fa-check {
      margin-right: 6px; }
  .report__ai-info {
    padding: 0 20px; } }

@media screen and (max-width: 320px) {
  .pane__answer {
    margin-bottom: 14px; }
  .pane__next {
    margin-bottom: 22px; } }

.score-board {
  height: 16px;
  display: flex;
  justify-content: center;
  align-items: center; }
  .score-board__item {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    border: 1px solid #d9d9d9;
    margin-right: 3px; }
    .score-board__item:last-child {
      margin-right: 0; }
    .score-board__item.answer-select {
      border-color: #000; }

.answer-wrong:after {
  content: '';
  position: relative;
  top: 0;
  left: 0;
  width: 10px;
  height: 10px;
  background-size: 10px;
  display: block; }

.score-board_ai__item.score-board_ai__item.answer-right, .score-board_ai__item.answer-wrong {
  border-color: #7626ff; }

.score-board_ai .answer-right {
  background: #7626ff; }

.score-board_ai .answer-wrong:after {
  color: #7626ff;
  background-image: url("https://yastatic.net/s3/milab/2019/autoru-game/build/assets/cancel-ai.svg"); }

.score-board_player__item.score-board_player__item.answer-right, .score-board_player__item.answer-wrong {
  border-color: #ff195b; }

.score-board_player .answer-right {
  background: #ff195b; }

.score-board_player .answer-wrong:after {
  color: #ff195b;
  background-image: url("https://yastatic.net/s3/milab/2019/autoru-game/build/assets/cancel-user.svg"); }

.score-board_friend__item.score-board_friend__item.answer-right, .score-board_friend__item.answer-wrong {
  border-color: #42c5f4; }

.score-board_friend .answer-right {
  background: #42c5f4; }

.score-board_friend .answer-wrong:after {
  color: #42c5f4;
  background-image: url("https://yastatic.net/s3/milab/2019/autoru-game/build/assets/cancel-friend.svg"); }

@media screen and (max-width: 812px) {
  .score-board_wrapper {
    padding-top: 6px; }
  .score-board {
    height: 16px; }
    .score-board__item {
      width: 10px;
      height: 10px; }
  .answer-wrong:after {
    width: 8px;
    height: 8px;
    background-size: 8px; } }

.pane__img {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative; }
  .pane__img__container {
    position: relative; }
    .pane__img__container__modal {
      max-width: 100%;
      max-height: 360px;
      margin: 0 auto;
      display: block;
      cursor: pointer;
      border: none; }
    .pane__img__container__zoom {
      width: 60px;
      height: 60px;
      position: absolute;
      left: 50%;
      top: 50%;
      margin-top: -30px;
      margin-left: -30px;
      z-index: 5;
      opacity: 0.001;
      cursor: pointer; }
      .pane__img__container__zoom:hover {
        display: none;
        opacity: 0.001; }
    .pane__img__container:hover .pane__img__container__zoom {
      display: block;
      opacity: 1; }
  .pane__img-opacity {
    display: flex;
    align-items: center;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.8);
    z-index: 5; }
    .pane__img-opacity .pane__answer {
      font-size: 25px;
      font-weight: 700;
      margin: 0 auto; }
  .pane__img .photo-preview, .pane__img .map-preview {
    width: 100px;
    height: 100px;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 10;
    border: 1px solid #ffde58;
    cursor: pointer; }
    .pane__img .photo-preview:hover, .pane__img .map-preview:hover {
      border-color: #000; }

@media screen and (min-width: 768px) {
  .pane__img {
    width: 660px;
    height: 360px;
    margin-top: 11px; }
    .pane__img__container__modal {
      max-height: 360px !important; } }

@media screen and (max-height: 699px) and (min-width: 812px) {
  .pane__img {
    width: 440px;
    height: 240px;
    margin: 11px auto 0; }
    .pane__img__container__modal {
      max-height: 240px !important; } }

@media screen and (min-width: 768px) and (min-height: 960px) {
  .pane__img {
    width: 750px;
    max-width: calc(100vw - 40px);
    height: 540px;
    margin: 15px auto 0; }
    .pane__img__container__modal {
      max-height: 540px !important; } }

@media screen and (min-width: 1100px) and (min-height: 1200px) {
  .pane__img {
    width: 1000px;
    height: 720px;
    margin-top: 15px; }
    .pane__img__container__modal {
      max-height: 720px !important; } }

@media screen and (max-width: 767px) {
  .pane__img {
    height: 240px;
    width: 100%;
    max-height: 240px;
    position: relative;
    margin-top: 7px; }
    .pane__img__container__modal {
      max-width: 100%;
      max-height: 240px !important;
      margin: 0 auto;
      display: block; }
    .pane__img .photo-preview, .pane__img .map-preview {
      width: 50px;
      height: 50px; }
      .pane__img .photo-preview:hover, .pane__img .map-preview:hover {
        border-color: #ffde58; } }

.game-buttons {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  max-width: 530px; }

.game-buttons_hover .game-buttons__option {
  cursor: pointer; }
  .game-buttons_hover .game-buttons__option:hover {
    border-color: #ffde58; }

@media screen and (min-width: 813px) {
  .game-buttons {
    margin-top: 11px;
    margin-bottom: 2px; } }

@media screen and (min-width: 813px) and (min-height: 960px) {
  .game-buttons {
    margin-top: 11px;
    margin-bottom: 17px; } }

@media screen and (min-width: 1100px) and (min-height: 1200px) {
  .game-buttons {
    margin-bottom: 37px; } }

@media screen and (max-width: 700px) {
  .game-buttons {
    margin: 16px 40px 14px; } }

@media screen and (max-width: 320px) {
  .game-buttons {
    margin-top: 11px;
    margin-bottom: 10px; } }

.game-buttons__option {
  position: relative;
  width: 47%;
  height: 36px;
  margin: 0 6px 18px;
  font-size: 15px;
  line-height: 31px;
  cursor: default;
  text-align: center;
  border: 1px solid #d9d9d9;
  border-radius: 18px;
  outline: none;
  background-color: #fff; }
  .game-buttons__option .user-icon,
  .game-buttons__option .ai-icon,
  .game-buttons__option .friend-icon {
    position: absolute;
    top: -2px;
    width: 36px;
    height: 36px; }
  .game-buttons__option .user-icon {
    z-index: 5;
    background: url("https://yastatic.net/s3/milab/2019/autoru-game/build/assets/User.svg") no-repeat; }
  .game-buttons__option .ai-icon {
    background: url("https://yastatic.net/s3/milab/2019/autoru-game/build/assets/Alice.svg") no-repeat; }
  .game-buttons__option .friend-icon {
    background: url("https://yastatic.net/s3/milab/2019/autoru-game/build/assets/Friend.svg") no-repeat; }

.game-buttons__option:nth-child(1) .user-icon,
.game-buttons__option:nth-child(1) .ai-icon,
.game-buttons__option:nth-child(1) .friend-icon,
.game-buttons__option:nth-child(3) .user-icon,
.game-buttons__option:nth-child(3) .ai-icon,
.game-buttons__option:nth-child(3) .friend-icon {
  top: -2px;
  left: -25px; }

.game-buttons__option:nth-child(1) .ai-icon_moved,
.game-buttons__option:nth-child(3) .ai-icon_moved {
  left: -57px; }

.game-buttons__option:nth-child(2) .user-icon,
.game-buttons__option:nth-child(2) .ai-icon,
.game-buttons__option:nth-child(2) .friend-icon,
.game-buttons__option:nth-child(4) .user-icon,
.game-buttons__option:nth-child(4) .ai-icon,
.game-buttons__option:nth-child(4) .friend-icon {
  right: -25px; }

.game-buttons__option:nth-child(2) .ai-icon_moved,
.game-buttons__option:nth-child(4) .ai-icon_moved {
  right: -57px; }

.option_answered-right {
  color: #079b4d;
  border: 2px solid #079b4d; }

.option_answered-wrong {
  border: 1px solid #000;
  color: #000; }

.option_correct {
  color: #079b4d;
  border: 2px solid #079b4d; }

@media screen and (max-width: 600px) {
  .game-buttons__option {
    width: 100%;
    margin: 0 0 6px;
    font-size: 14px;
    line-height: 25px;
    height: 32px; }
  .game-buttons__option:nth-child(1) .ai-icon, .game-buttons__option:nth-child(1) .friend-icon,
  .game-buttons__option:nth-child(2) .ai-icon,
  .game-buttons__option:nth-child(2) .friend-icon,
  .game-buttons__option:nth-child(3) .ai-icon,
  .game-buttons__option:nth-child(3) .friend-icon,
  .game-buttons__option:nth-child(4) .ai-icon,
  .game-buttons__option:nth-child(4) .friend-icon {
    right: -25px;
    left: auto;
    top: -4px; }
  .game-buttons__option:nth-child(1) .user-icon,
  .game-buttons__option:nth-child(2) .user-icon,
  .game-buttons__option:nth-child(3) .user-icon,
  .game-buttons__option:nth-child(4) .user-icon {
    left: -25px;
    top: -4px; } }

.share {
  margin: 0 auto 31px; }
  .share span {
    color: #000;
    background: none;
    font-size: 15px; }
    .share span:hover {
      color: #ffde58; }
  .share .fa-telegram {
    font-size: 19px !important; }

@media screen and (max-width: 1024px) {
  .share {
    margin-bottom: 65px; } }

@media screen and (max-width: 767px) {
  .share {
    margin-bottom: 15px; } }

.report {
  width: 319px;
  display: flex;
  justify-content: space-between;
  margin: 0 auto; }
  .report__button {
    width: 170px;
    font-size: 13px;
    font-weight: 300;
    color: rgba(0, 0, 0, 0.5);
    background-color: transparent;
    text-decoration: none;
    border: none;
    margin-right: 8px;
    padding: 0;
    outline: none; }
    .report__button:hover {
      text-decoration: underline; }
  .report .description-wrapper,
  .report .error-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(255, 255, 255, 0.95);
    width: 100%;
    height: 100vh;
    z-index: 10; }
  .report .description,
  .report .error {
    width: 660px;
    height: 568px;
    max-width: 100%;
    position: relative;
    margin: 115px auto;
    padding: 65px 100px 70px;
    font-size: 14px;
    line-height: 22px;
    border: 1px solid #ffde58;
    background-color: #fff; }
  .report .description__cancel {
    display: block;
    position: absolute;
    top: 9px;
    right: 9px;
    height: 25px;
    width: 25px;
    padding: 7px;
    cursor: pointer; }
    .report .description__cancel:hover line {
      stroke: #000; }
  .report .description__text {
    margin: 0 0 24px; }
  .report .error {
    padding-bottom: 146px; }
    .report .error__header {
      font-size: 15px;
      font-weight: 500;
      margin: 0 0 23px; }
      .report .error__header__after {
        margin: 133px 0 23px;
        text-align: center; }
    .report .error__textarea {
      width: 100%;
      height: 220px;
      border: 1px solid #d9d9d9;
      padding: 4px 10px;
      resize: none; }
    .report .error__button {
      margin: 20px auto 0; }
      .report .error__button_disabled {
        background-color: #d9d9d9;
        opacity: 0.4;
        cursor: default; }

@media screen and (max-width: 1280px) {
  .report .description,
  .report .error {
    margin-top: 73px; } }

@media screen and (min-width: 1281px) {
  .report .description,
  .report .error {
    margin-top: 98px; } }

@media screen and (min-width: 2300px) {
  .report .description,
  .report .error {
    margin-top: 173px; } }

@media screen and (max-width: 767px) {
  .report .description-wrapper,
  .report .error-wrapper {
    display: flex;
    align-items: center;
    padding: 20px;
    height: 100%; }
  .report .description,
  .report .error {
    height: auto;
    min-height: 400px;
    margin: 0;
    padding: 20px;
    font-size: 12px;
    line-height: 16px; }
  .report .description__cancel {
    top: 0;
    right: 0; }
  .report .description__text {
    margin: 0 0 20px; }
    .report .description__text:last-child {
      margin-bottom: 0; }
  .report .error__textarea {
    -webkit-appearance: none; }
  select:focus,
  textarea {
    font-size: 12px; } }

.pane__next__balloon {
  width: 408px;
  height: 145px;
  position: absolute;
  top: -167px;
  right: 12px;
  background-color: #ff195b;
  color: #fff;
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
  letter-spacing: 0.04em;
  text-align: center;
  padding: 40px 60px; }
  .pane__next__balloon_after {
    width: 32px;
    height: 32px;
    transform: rotate(45deg);
    position: absolute;
    right: 189px;
    bottom: -16px;
    background-color: #ff195b;
    z-index: 0; }

@media screen and (max-width: 1024px) and (min-height: 960px) {
  .pane__next_result {
    margin-bottom: 80px; } }

@media screen and (max-width: 767px) {
  .pane__next_result {
    width: 100%;
    padding: 0 20px;
    display: flex;
    justify-content: space-between; }
  .pane__next__balloon {
    width: calc(100% - 40px);
    height: 140px;
    right: 20px;
    top: -156px;
    padding: 20px;
    display: flex;
    align-items: center;
    margin-bottom: 20px; }
    .pane__next__balloon_after {
      z-index: 0;
      width: 25px;
      height: 25px;
      bottom: -10px;
      right: 30px; } }

.result__pic {
  width: 600px;
  max-width: 100%;
  height: 315px;
  margin: 34px auto 15px; }
  .result__pic img {
    width: 100%;
    height: 100%;
    display: block; }

.result__text {
  margin: 0;
  text-align: center;
  line-height: 16px;
  padding: 0;
  font-weight: 500; }

@media screen and (max-width: 1024px) {
  .result__pic {
    height: auto;
    margin: 15px auto 40px; } }

@media screen and (max-width: 767px) {
  .result__pic {
    height: auto;
    margin: 15px auto; } }

.logo {
  width: 100%;
  height: 45px;
  display: flex;
  align-items: center;
  background-color: #db3727; }
  .logo__icon {
    width: 97px;
    height: 18px;
    margin: 0 auto;
    background-image: url("https://yastatic.net/s3/milab/2019/autoru-game/build/assets/auto-logo-red_white.svg");
    background-size: cover; }

@media screen and (max-width: 812px) {
  .server-error_wrapper {
    padding: 20px; } }

.slide_type_cover {
  margin-bottom: 50px; }
  .slide_type_cover .column-wrapper {
    max-width: 1265px;
    margin: 0 auto;
    padding: 100px 55px 0;
    position: relative; }
  .slide_type_cover .title-wrapper {
    width: 550px;
    margin: 0 auto; }
    .slide_type_cover .title-wrapper__title {
      font-size: 31px;
      font-weight: 700;
      text-align: left;
      margin-top: 21px;
      margin-bottom: 8px;
      letter-spacing: 0.02em; }
  .slide_type_cover .text-pane {
    margin-bottom: 28px;
    width: 550px;
    font-size: 14px;
    line-height: 26px;
    letter-spacing: 0.04em; }
    .slide_type_cover .text-pane__text {
      margin-bottom: 14px; }
      .slide_type_cover .text-pane__text.text_remark {
        display: none; }
  .slide_type_cover .cover-bg {
    width: 1280px;
    height: 938px;
    z-index: -1;
    margin: 0 auto;
    display: none; }

@media screen and (max-width: 1024px) {
  .slide_type_cover {
    position: relative;
    overflow: hidden;
    height: 100vh; } }

@media screen and (max-width: 899px) {
  .slide_type_cover {
    height: auto; }
    .slide_type_cover .column-wrapper {
      max-width: 100%;
      margin: 0;
      padding: 20px;
      position: inherit; }
    .slide_type_cover .title-wrapper {
      width: 100%;
      max-width: 100%;
      padding-top: 0;
      text-align: center; }
      .slide_type_cover .title-wrapper__title {
        font-size: 23px;
        line-height: 35px;
        margin: 0;
        text-align: center; }
    .slide_type_cover .text-pane {
      max-width: 100%;
      margin-bottom: 27px; }
      .slide_type_cover .text-pane__text {
        font-size: 15px;
        line-height: 24px;
        letter-spacing: 0.004em; }
        .slide_type_cover .text-pane__text.text_remark {
          font-size: 14px;
          line-height: 24px;
          display: none; }
    .slide_type_cover .cover-bg {
      display: none; } }

.cover-bg-html {
  position: absolute;
  margin: 0 auto;
  width: 1265px;
  height: 930px;
  left: calc(50vw - 641.5px);
  top: 45px;
  overflow: hidden; }

.icon {
  background: url("https://yastatic.net/s3/milab/2019/autoru-game/build/assets/cover-icon-big-1.jpg") no-repeat;
  background-size: 126px;
  position: absolute; }

@keyframes iconresize {
  from {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); }
  30% {
    -webkit-transform: scale(5);
    -moz-transform: scale(5);
    -ms-transform: scale(5);
    -o-transform: scale(5);
    transform: scale(5); }
  80% {
    -webkit-transform: scale(5);
    -moz-transform: scale(5);
    -ms-transform: scale(5);
    -o-transform: scale(5);
    transform: scale(5); }
  to {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); } }

.icon-14 {
  background-position: -0 -0; }

.icon-18 {
  background-position: -9px -0; }

.icon-139 {
  background-position: -0 -9px; }

.icon-31 {
  background-position: -9px -9px; }

.icon-33 {
  background-position: -18px -0; }

.icon-141 {
  background-position: -18px -9px; }

.icon-169 {
  background-position: -0 -18px; }

.icon-4 {
  background-position: -9px -18px; }

.icon-25 {
  background-position: -18px -18px; }

.icon-32 {
  background-position: -27px -0; }

.icon-112 {
  background-position: -27px -9px; }

.icon-131 {
  background-position: -27px -18px; }

.icon-42 {
  background-position: -0 -27px; }

.icon-61 {
  background-position: -9px -27px; }

.icon-60 {
  background-position: -18px -27px; }

.icon-85 {
  background-position: -27px -27px; }

.icon-53 {
  background-position: -36px -0; }

.icon-64 {
  background-position: -36px -9px; }

.icon-84 {
  background-position: -36px -18px; }

.icon-90 {
  background-position: -36px -27px; }

.icon-99 {
  background-position: -0 -36px; }

.icon-173 {
  background-position: -9px -36px; }

.icon-37 {
  background-position: -18px -36px; }

.icon-44 {
  background-position: -27px -36px; }

.icon-57 {
  background-position: -36px -36px; }

.icon-91 {
  background-position: -45px -0; }

.icon-119 {
  background-position: -45px -9px; }

.icon-151 {
  background-position: -45px -18px; }

.icon-52 {
  background-position: -45px -27px; }

.icon-159 {
  background-position: -45px -36px; }

.icon-163 {
  background-position: -0 -45px; }

.icon-68 {
  background-position: -9px -45px; }

.icon-1 {
  background-position: -18px -45px; }

.icon-28 {
  background-position: -27px -45px; }

.icon-134 {
  background-position: -36px -45px; }

.icon-135 {
  background-position: -45px -45px; }

.icon-149 {
  width: 9px;
  height: 7px;
  background-position: -117px -45px; }

.icon-150 {
  background-position: -54px -0; }

.icon-13 {
  background-position: -54px -9px; }

.icon-24 {
  background-position: -54px -18px; }

.icon-16 {
  background-position: -54px -27px; }

.icon-161 {
  background-position: -54px -36px; }

.icon-165 {
  background-position: -54px -45px; }

.icon-166 {
  background-position: -0 -54px; }

.icon-5 {
  background-position: -9px -54px; }

.icon-15 {
  background-position: -18px -54px; }

.icon-17 {
  background-position: -27px -54px; }

.icon-167 {
  background-position: -36px -54px; }

.icon-23 {
  background-position: -45px -54px; }

.icon-35 {
  background-position: -54px -54px; }

.icon-126 {
  background-position: -63px -0; }

.icon-140 {
  background-position: -63px -9px; }

.icon-153 {
  background-position: -63px -18px; }

.icon-168 {
  background-position: -63px -27px; }

.icon-67 {
  background-position: -63px -36px; }

.icon-55 {
  background-position: -63px -45px; }

.icon-86 {
  background-position: -63px -54px; }

.icon-98 {
  background-position: -0 -63px; }

.icon-111 {
  background-position: -9px -63px; }

.icon-133 {
  background-position: -18px -63px; }

.icon-38 {
  background-position: -27px -63px; }

.icon-47 {
  background-position: -36px -63px; }

.icon-58 {
  background-position: -45px -63px; }

.icon-48 {
  background-position: -54px -63px; }

.icon-65 {
  background-position: -63px -63px; }

.icon-147 {
  background-position: -72px -0; }

.icon-46 {
  background-position: -72px -9px; }

.icon-104 {
  background-position: -72px -18px; }

.icon-105 {
  background-position: -72px -27px; }

.icon-107 {
  background-position: -72px -36px; }

.icon-71 {
  background-position: -72px -45px; }

.icon-0 {
  background-position: -72px -54px; }

.icon-130 {
  background-position: -72px -63px; }

.icon-123 {
  background-position: -0 -72px; }

.icon-7 {
  background-position: -9px -72px; }

.icon-19 {
  background-position: -18px -72px; }

.icon-136 {
  background-position: -27px -72px; }

.icon-144 {
  background-position: -36px -72px; }

.icon-122 {
  background-position: -45px -72px; }

.icon-27 {
  background-position: -54px -72px; }

.icon-160 {
  background-position: -63px -72px; }

.icon-174 {
  background-position: -72px -72px; }

.icon-8 {
  background-position: -81px -0; }

.icon-125 {
  background-position: -81px -9px; }

.icon-143 {
  background-position: -81px -18px; }

.icon-124 {
  background-position: -81px -27px; }

.icon-129 {
  background-position: -81px -36px; }

.icon-3 {
  background-position: -81px -45px; }

.icon-6 {
  background-position: -81px -54px; }

.icon-164 {
  background-position: -81px -63px; }

.icon-11 {
  background-position: -81px -72px; }

.icon-26 {
  background-position: -0 -81px; }

.icon-154 {
  background-position: -9px -81px; }

.icon-157 {
  background-position: -18px -81px; }

.icon-170 {
  background-position: -27px -81px; }

.icon-142 {
  background-position: -36px -81px; }

.icon-121 {
  background-position: -45px -81px; }

.icon-30 {
  background-position: -54px -81px; }

.icon-76 {
  background-position: -63px -81px; }

.icon-74 {
  background-position: -72px -81px; }

.icon-77 {
  background-position: -81px -81px; }

.icon-127 {
  background-position: -90px -0; }

.icon-138 {
  background-position: -90px -9px; }

.icon-156 {
  background-position: -90px -18px; }

.icon-50 {
  background-position: -90px -27px; }

.icon-54 {
  background-position: -90px -36px; }

.icon-75 {
  background-position: -90px -45px; }

.icon-113 {
  background-position: -90px -54px; }

.icon-175 {
  background-position: -90px -63px; }

.icon-9 {
  background-position: -90px -72px; }

.icon-40 {
  background-position: -90px -81px; }

.icon-63 {
  background-position: -0 -90px; }

.icon-72 {
  background-position: -9px -90px; }

.icon-103 {
  background-position: -18px -90px; }

.icon-108 {
  background-position: -27px -90px; }

.icon-62 {
  background-position: -36px -90px; }

.icon-88 {
  background-position: -45px -90px; }

.icon-102 {
  background-position: -54px -90px; }

.icon-114 {
  background-position: -63px -90px; }

.icon-162 {
  background-position: -72px -90px; }

.icon-21 {
  background-position: -81px -90px; }

.icon-92 {
  background-position: -90px -90px; }

.icon-116 {
  background-position: -99px -0; }

.icon-132 {
  background-position: -99px -9px; }

.icon-148 {
  background-position: -99px -18px; }

.icon-152 {
  background-position: -99px -27px; }

.icon-2 {
  background-position: -99px -36px; }

.icon-10 {
  background-position: -99px -45px; }

.icon-56 {
  background-position: -99px -54px; }

.icon-79 {
  background-position: -99px -63px; }

.icon-158 {
  background-position: -99px -72px; }

.icon-172 {
  background-position: -99px -81px; }

.icon-51 {
  background-position: -99px -90px; }

.icon-73 {
  background-position: -0 -99px; }

.icon-94 {
  background-position: -9px -99px; }

.icon-106 {
  background-position: -18px -99px; }

.icon-115 {
  background-position: -27px -99px; }

.icon-41 {
  background-position: -36px -99px; }

.icon-78 {
  background-position: -45px -99px; }

.icon-82 {
  background-position: -54px -99px; }

.icon-93 {
  background-position: -63px -99px; }

.icon-95 {
  background-position: -72px -99px; }

.icon-101 {
  background-position: -81px -99px; }

.icon-83 {
  background-position: -90px -99px; }

.icon-97 {
  background-position: -99px -99px; }

.icon-100 {
  background-position: -108px -0; }

.icon-109 {
  background-position: -108px -9px; }

.icon-110 {
  background-position: -108px -18px; }

.icon-34 {
  background-position: -108px -27px; }

.icon-66 {
  background-position: -108px -36px; }

.icon-87 {
  background-position: -108px -45px; }

.icon-96 {
  background-position: -108px -54px; }

.icon-128 {
  background-position: -108px -63px; }

.icon-155 {
  background-position: -108px -72px; }

.icon-12 {
  background-position: -108px -81px; }

.icon-29 {
  background-position: -108px -90px; }

.icon-36 {
  background-position: -108px -99px; }

.icon-80 {
  background-position: -0 -108px; }

.icon-120 {
  background-position: -9px -108px; }

.icon-146 {
  background-position: -18px -108px; }

.icon-20 {
  background-position: -27px -108px; }

.icon-45 {
  background-position: -36px -108px; }

.icon-118 {
  background-position: -45px -108px; }

.icon-137 {
  background-position: -54px -108px; }

.icon-145 {
  background-position: -63px -108px; }

.icon-39 {
  background-position: -72px -108px; }

.icon-59 {
  background-position: -81px -108px; }

.icon-70 {
  background-position: -90px -108px; }

.icon-81 {
  background-position: -99px -108px; }

.icon-89 {
  background-position: -108px -108px; }

.icon-117 {
  background-position: -117px -0; }

.icon-43 {
  background-position: -117px -9px; }

.icon-49 {
  background-position: -117px -18px; }

.icon-69 {
  background-position: -117px -27px; }

.icon-171 {
  background-position: -117px -36px; }

@media screen and (max-width: 767px) {
  .cover-bg-html {
    display: none; } }

.cover_mobile {
  width: 100%;
  max-width: 374px;
  margin: 0 auto 21px; }
  .cover_mobile img {
    width: 100%;
    display: block; }

@media screen and (max-width: 899px) {
  .cover_mobile {
    margin-bottom: 0; } }

.server-error_wrapper {
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  padding-top: 178px; }
  .server-error_wrapper .server-error {
    letter-spacing: 0.003em;
    width: 490px;
    max-width: 100%; }
    .server-error_wrapper .server-error__header {
      font-size: 24px;
      line-height: 24px;
      margin: 0 0 18px; }
    .server-error_wrapper .server-error__text {
      font-size: 14px;
      line-height: 22px;
      margin: 0 0 23px; }
    .server-error_wrapper .server-error__img {
      width: 100%; }

@media screen and (max-width: 812px) {
  .server-error_wrapper {
    padding: 20px; } }

